<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>

  <body>
    <div class="navbar">
      <a href="https://101camp.gitlab.io/14py/students/demo">DAMADAMA: Plain HTML demo</a>
      <a href="https://gitlab.com/101camp/14py/students/demo/">Repository</a>
      <a href="https://gitlab.com/pages/">Other Examples</a>
      <a href="status/">status</a>
<!--

-->
    </div>


    <h1>Hello World!</h1>

    <p>
      This is a simple plain-HTML website on GitLab Pages, without any fancy static site generator.
    </p>

<hr/>

    <p>
      <ol>
        <li>200925 复制发布为 13py 示例</li>
        <li>...</li>
        <li>200421 复制发布为 6py 示例</li>
        <li>200322 复制发布为 5py 示例</li>
        <li>190409 1600-1616 发布静态网站, gl-pages</li>
        <li>190409 1535-1542 gitlab-pages 文档查阅</li>
      </ol>

    </p>

<hr/>

    <pre>
是也乎,(￣▽￣)

  可以自由嗯哼的区域...

- 201025 1642 14py demo 
- 200925 1642 13py demo 
- 200826 1742 12py demo 
- 200726 1642 11py demo 
- 200626 1242 10py demo 
- 200521 1142 9py demo 
- 200421 1142 6py demo <- @小米 提醒
- 200322 1642 5py demo
- 191124 1742 4py demo
- ...
- 190828 1640 3py
- 190704 1640 2py
- 190411 1212 pre
- 190410 2112 span
- 190401 2222 ol
- 190323 2342 init.

    </pre>
<hr/>
<!--
评注服务区, 利用 github 免费接口, 基于 Issue 完成通用页面注释
-->

<script src="https://utteranc.es/client.js"
        repo="101camp/comments"
        issue-term="url"
        label="✨💬✨ "
        theme="github-light"
        crossorigin="anonymous"
        async>
</script>

  </body>
</html>

